html,
body {
    height: 100%;
    font-size: 0.9em;
}

html {
    display: table;
    margin: auto;
    padding: 25px 0;
}

body {
    display: table-cell;
    vertical-align: middle;
}

.row.gutter-20 {
    margin-right: -10px;
    margin-left: -10px;
}

.row.gutter-20>[class*="col-"],
.row.gutter-20>.col {
    padding-right: 10px;
    padding-left: 10px;
}

.row.gutter-10 {
    margin-right: -5px;
    margin-left: -5px;
}

.row.gutter-10>[class*="col-"],
.row.gutter-10>.col {
    padding-right: 5px;
    padding-left: 5px;
}

.row.no-gutter {
    margin-right: 0px;
    margin-left: 0px;
}

.row.no-gutter>[class*="col-"],
.row.no-gutter>.col {
    padding-right: 0px;
    padding-left: 0px;
}

.table-caption {
    caption-side: top;
    text-align: center;
    padding-bottom: 1rem;
}

.bottom-bar {
    display: flex;
}

#filter-actual {
    cursor: pointer;
}

#filter-all {
    cursor: pointer;
}

.navigation {
    margin-left: auto;
    margin-right: 0;
}

.pagination>* {
    padding-left: 4px;
}

.pagination>.current {
    font-weight: bold;
}

#edit-travel {
    cursor: pointer;
    margin-left: 10px;
}

#edit-travel:hover {
    color: #007bff;
    text-decoration: underline;
}

#delete-travel-payment-list {
    cursor: pointer;
    margin-right: 10px;
    color: #d96464;
}

#delete-travel-payment-list:hover {
    color: #f00;
    text-decoration: underline;
}

#payment-table {
    max-width: 800px;
}

#getTravelFromDb {
    width: 60px;
    height: fit-content;
}

.form-group {
    display: flex;
}

.form-control {
    width: 60%;
    margin-left: auto;
}

.login-form {
    margin-bottom: 25px;
    width: 100%;
}

.wplaty-travel {
    margin-left: 68px;
}

.wplaty-school {
    margin-left: 142px;
}

.wplaty-teacher {
    margin-left: 112px;
}

.wplaty-date {
    margin-left: 84px;
}

.wplaty-advance {
    margin-left: 92px;
}

.wplaty-cost {
    margin-left: 38px;
}

#input_error {
    display: none;
    color: red;
}

.show_error {
    display: block !important;
}

.has-error {
    border: 1px solid red;
}

#step-ready>a {
    cursor: pointer;
    text-decoration: underline;
}

a {
    color: black;
}

.inline {
    display: inline-block;
}

table,
table>*,
table>*>*,
table>*>*>* {
    border: 1px solid #DCDCDC;
    padding: 3px;
}

.my-scrollbar {
    height: 190px;
    overflow-y: scroll;
    display: block;
}

.h-90 {
    height: 90%;
}

.w-19 {
    width: 19%;
}

.pm {
    font-size: 0.7rem;
}

.pt-buttons {
    padding-left: 14rem;
}

.btn-group button:not(:last-child) {
    border-bottom: none;
}

.rodo-checkbox {
    margin-left: 10px;
}

.umowa-checkbox {
    margin-left: 10px;
}

.warunki-checkbox {
    margin-left: 148px;
}

#edit-payment-header {
    display: table;
    min-width: 800px;
}

.div-row {
    display: table-row;
}

.div-cell {
    display: table-cell;
    vertical-align: top;
}

.with-padding {
    padding-left: 20px;
}

.with-margin {
    margin-left: 30px;
}

#description-box {
    display: table-cell;
}

#applyPay {
    display: table-cell;
}

#description-box .div-cell {
    max-width: 220px;
}

#ex1 {
    min-width: 75%;
}

#add-new-payment {
    cursor: pointer;
}

.delete-payment,
.edit-payment,
.refund-payment,
.refund-hand-payment,
.refund-hand-payment-back {
    cursor: pointer;
}

.delete-payment:hover,
.edit-payment:hover,
.refund-payment:hover,
.refund-hand-payment:hover,
.refund-hand-payment-back:hover {
    color: #007bff;
}

.main-table thead {
    background: #f3f3f3;
}

#contract-frame {
    background-color: #f0f7fc;
    max-width: 800px;
    padding: 20px;
}

.header-bar {
    margin-bottom: 10px;
}

.header-bar__logo {
    width: 150px;
    padding-right: 10px;
}

.header-bar__logo-img {
    width: 100%;
    vertical-align: middle;
}

.header-bar__content {
    background: #F3F3F3;
    padding: 5px 20px 10px 20px;
    width: calc(100% - 150px);
}

.header-bar__content b {
    font-weight: 700;
}

.header-bar__h1 {
    font-size: 30px;
    margin-bottom: 0;
    margin-top: 4px;
}

.contract-form__table .div-row .div-cell {
    padding-bottom: 3px;
}

.contract-form__table input.form-control {
    margin-left: 0;
    width: 100%;
}

.div-cell__title {
    padding-top: 5px;
}

.acceptances label {
    margin-bottom: 0;
}

.acceptances input {
    transform: scale(1.2);
    position: relative;
    top: 2px;
    margin-left: 15px;
}

.contract-submit-btns .btn {
    font-size: 17px;
    font-weight: 600;
}

.contract-submit-btns {
    padding: 15px 0;
}
